package iTunesBackup;
/**
 * Tune Backup
 * (c) 2007 Gabe Albert
 * Gabe Albert - gabeosx (at) yahoo.com - www.gabealbert.info
 * The use and distribution of this work is subject to the terms of the 
 * GNU GPL license.  A full-text copy of the license is available online at
 * http://www.gnu.org/licenses/gpl.txt
 * @author Gabe Albert
 */
public class PropertyListElement {
	private String keyName;
	private PropertyHandler pLHandler;
	
	public PropertyListElement(String keyName, PropertyHandler pLHandler) {
		this.keyName=keyName;
		this.pLHandler=pLHandler;
	}
	
	public String getKeyName() {
		return keyName;
	}
	public void setKeyName(String keyName) {
		this.keyName = keyName;
	}
	public PropertyHandler getPLHandler() {
		return pLHandler;
	}
	public void setPLHandler(PropertyHandler handler) {
		pLHandler = handler;
	}
	
}
